# Indexing for search, does not collect training data
# https://docs.perplexity.ai/guides/bots
- name: perplexitybot
  user_agent_regex: PerplexityBot/.+; \+https\://perplexity\.ai/perplexitybot
  action: ALLOW
  # https://www.perplexity.com/perplexitybot.json
  remote_addresses:
    [
      "107.20.236.150/32",
      "3.224.62.45/32",
      "18.210.92.235/32",
      "3.222.232.239/32",
      "3.211.124.183/32",
      "3.231.139.107/32",
      "18.97.1.228/30",
      "18.97.9.96/29",
    ]
